/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc05               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e24             { /* ADVANCED SOUNDPOST SETUP... */
	position        : absolute;
	left            : 173.25pt;
	top             :  21.75pt;
	width           : 293.25pt;
	height          :  32.25pt;
	}
div#e23             { /* While setting of violin ... */
	position        : absolute;
	left            :   6.00pt;
	top             : 108.00pt;
	width           : 594.00pt;
	height          :  63.00pt;
	}
div#e22             { /* Being able to see well w... */
	position        : absolute;
	left            : 254.25pt;
	top             : 198.75pt;
	width           : 341.25pt;
	height          :  88.50pt;
	}
span#e21            { /* violinsoundpost012011.jp... */
	background      : transparent url(violinsoundpost012011.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 180.00pt;
	width           : 235.50pt;
	height          : 129.75pt;
	}
span#e20            { /* violinsoundpost012010.jp... */
	background      : transparent url(violinsoundpost012010.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 343.50pt;
	width           : 122.25pt;
	height          :  77.25pt;
	}
span#e19            { /* violinsoundpost012009.jp... */
	background      : transparent url(violinsoundpost012009.jpg) no-repeat top left;
	position        : absolute;
	left            : 511.50pt;
	top             : 327.75pt;
	width           :  96.75pt;
	height          :  99.00pt;
	}
div#e18             { /* <DIV align="justify"><ST... */
	position        : absolute;
	left            : 172.50pt;
	top             : 319.50pt;
	width           : 327.75pt;
	height          : 129.00pt;
	}
div#e17             { /* USING THE CAMERA FOR INS... */
	position        : absolute;
	left            :  16.50pt;
	top             : 574.50pt;
	width           : 591.75pt;
	height          :  32.25pt;
	}
span#e16            { /* violinsoundpost012008.jp... */
	background      : transparent url(violinsoundpost012008.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 923.25pt;
	width           :  99.00pt;
	height          :  74.25pt;
	}
div#e15             { /* Checking the bridge; we ... */
	position        : absolute;
	left            :   4.50pt;
	top             : 819.00pt;
	width           : 209.25pt;
	height          :  90.75pt;
	}
div#e14             { /* Checking the sound post ... */
	position        : absolute;
	left            : 179.25pt;
	top             : 645.75pt;
	width           : 318.00pt;
	height          : 128.25pt;
	}
span#e13            { /* violinsoundpost012007.jp... */
	background      : transparent url(violinsoundpost012007.jpg) no-repeat top left;
	position        : absolute;
	left            : 506.25pt;
	top             : 462.00pt;
	width           :  92.25pt;
	height          :  57.75pt;
	}
span#e12            { /* violinsoundpost012006.jp... */
	background      : transparent url(violinsoundpost012006.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 837.75pt;
	width           : 156.00pt;
	height          : 117.00pt;
	}
span#e11            { /* violinsoundpost012005.jp... */
	background      : transparent url(violinsoundpost012005.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             : 837.75pt;
	width           : 168.00pt;
	height          : 126.00pt;
	}
div#e10             { /* Top lights pointing to b... */
	position        : absolute;
	left            : 235.50pt;
	top             : 973.50pt;
	width           : 147.00pt;
	height          :  51.00pt;
	}
div#e9              { /* Lights at bottom, top vi... */
	position        : absolute;
	left            : 425.25pt;
	top             : 979.50pt;
	width           : 147.75pt;
	height          :  53.25pt;
	}
div#e8              { /* WATCH IT ON YOUTUBE */
	position        : absolute;
	left            :  13.50pt;
	top             :   9.75pt;
	width           : 182.25pt;
	height          :  17.25pt;
	}
div#e7              { /* INSPECT THE SOUND POST W... */
	position        : absolute;
	left            :   4.50pt;
	top             : -22.50pt;
	width           : 548.25pt;
	height          :  22.50pt;
	}
div#e6              { /* Camera by itself has som... */
	position        : absolute;
	left            : 138.75pt;
	top             : 458.25pt;
	width           : 345.75pt;
	height          :  96.75pt;
	}
span#e5             { /* violinsoundpost012004.jp... */
	background      : transparent url(violinsoundpost012004.jpg) no-repeat top left;
	position        : absolute;
	left            : 510.00pt;
	top             : 703.50pt;
	width           :  82.50pt;
	height          :  60.00pt;
	}
span#e4             { /* violinsoundpost012003.jp... */
	background      : transparent url(violinsoundpost012003.jpg) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             : 630.75pt;
	width           :  74.25pt;
	height          :  63.75pt;
	}
span#e3             { /* violinsoundpost012002.jp... */
	background      : transparent url(violinsoundpost012002.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 659.25pt;
	width           : 167.25pt;
	height          :  92.25pt;
	}
span#e2             { /* violinsoundpost012001.jp... */
	background      : transparent url(violinsoundpost012001.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 461.25pt;
	width           : 107.25pt;
	height          :  80.25pt;
	}
div#e1              { /* <B style="mso-bidi-font-... */
	position        : absolute;
	left            : 495.75pt;
	top             :  21.00pt;
	width           :  90.00pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	background-color: #006600;
	background-image: url(violinsoundpost012b01.jpg);
	position        : relative;
	width           : 615.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #006600;
	text-align      : center;
	}



/*--- EndOfFile ---*/
